/* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
        #checkoutSteps #checkout-review-table tfoot tr.last .price {font-size: 16px;}
        #checkoutSteps .data-table .product-image img {width:30px; height: 30px;}
        #checkoutSteps .data-table h3,
        #checkoutSteps .data-table .item-options {margin-left: 40px;}
    }